/* Local Overrides */

/* @media only screen and (min-width: 735px) {
	.section-tiles .tile-header-content.column.large-12.ignore-header-height {
		padding-inline: 41px;
	}
} */

/* Security tile BoC */

.section-tiles .grid-item.grid-item-tile-security .detail-tile.full-width {
	min-height: 560px;
}

@media only screen and (max-width: 1068px) {
	.section-tiles .grid-item.grid-item-tile-security .detail-tile.full-width {
		min-height: 680px;
	}
}

@media only screen and (max-width: 734px) {
	.section-tiles .grid-item.grid-item-tile-security .detail-tile.full-width {
		min-height: 860px;
	}
}

@media only screen and (max-width: 430px) {
	.section-tiles .grid-item.grid-item-tile-security .detail-tile.full-width {
		min-height: 1044px;
	}
}

@media only screen and (min-width: 375px) and (max-width: 398px) {
	#content-toggle-tile-security {
		padding-inline: 28px;
	}
}

@media only screen and (min-width: 431px) and (max-width: 734px) {
	#content-toggle-tile-security {
		padding-inline: 18px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 793px) {
	#content-toggle-tile-security {
		padding-inline: 24px;
	}
}

@media only screen and (min-width: 1069px) {
	#content-toggle-tile-security {
		padding-inline: 24px;
		padding-top: 36px;
	}
}
